/* roboto-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v30-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
.homeslider {
    opacity:0;
}

.cf:after {
    content: "";
    clear: both;
    display: table;
}

html {
    height:100%;
    min-height:100%;
    font-size: 12pt;
    line-height: 1.6em;
    font-weight:300;
}

body {
    padding:0px 0 0 0;
    margin:0;
	font-family: 'Roboto', sans-serif;
	font-size: 12pt;
	line-height: 1.6em;
    font-weight:300;
    width:100%;
    position:relative;
    right:0;
}

/* Stycky footer Start */
body {
    display: flex;
    flex-direction: column;
    height:100%;
    min-height:100%;
}
.page-footer {
    flex-shrink: 0;
}
.page-body {
    flex-grow: 1;
}
/* Stycky footer End */


img{
    max-width:100%;
    vertical-align:middle;
}
.menurowbg{
    height:92px;
    width:100%;
    position:absolute;
    top:0;
}
#menurow{
    position:absolute;
    top:0;
    z-index:101;
    width:100%;
}
#menurow_tablet{
    position:fixed;
    top:0;
    z-index:1000;
    width:100%;
}


.mainmenu_wrapper{
    display:flex;
    align-items:center;
    padding-left:0;
    margin-right:-15px;
    height:50px;
    > div {
        margin-right:30%;
        display:flex;
        flex-basis:100%;
        > div {
            margin:auto;
        }

    }

}
.metamenu_wrapper {
    height:40px;
    padding-right:0;
}
.metamenu_wrapper .moduletable  {
    float:right;
    display:block;
    margin-left:40px;
    font-size:0.8rem;
    text-transform:uppercase;
}
.metamenu_wrapper a:hover {
    text-decoration:none!important;
}

.metamenu_wrapper ul {
    display:block;
}

.metamenu_wrapper ul li {
    float:left;
    padding:10px 0 10px 30px;
    line-height:20px;
}
.metamenu_wrapper ul li a {
    text-decoration:none;
}
.metamenu_wrapper [class*="icon"] {
    background-position:center;
    background-repeat:no-repeat;
    background-size:contain;
   width: 24px;
    height: 17px;
    margin-top: 2px;
    margin-right:6px;
    display:block;
    float:left;
    padding:0!important;
    opacity:1;
}
.metamenu_wrapper .iconsearch {
    background-image:url('/templates/tomppa/images/search.svg');  
}
.metamenu_wrapper .iconguestbook {
    background-image:url('/templates/tomppa/images/guestbook.svg');
}
.metamenu_wrapper .icontalk {
    background-image:url('/templates/tomppa/images/icon-talk.svg');
}
.metamenu_wrapper ul li:hover [class*="icon"]{
    opacity:0.5;
}

/* falang */
 .metamenu_wrapper .mod-languages ul li {
     padding-left:10px;

 }


#main {
	padding:60px 0 30px 0;
}
.tp-ishome #main {
    padding:120px 0 30px 0;
}

#header {
	margin: 0;
	padding:100px 0px 0 0px; 
}
a,
body a {
	text-decoration:none;
}
p {
	padding:0;
	margin: 5px 0 5px 0;
}
h1 {
    font-size:2.2em;
    line-height:1.2em;
    text-transform:uppercase;
    margin:0;
    padding:0 0 0 0;
}
h2 {
    font-size:2.2em;
    line-height:1.2em;
    text-transform:uppercase;
    margin:0;
    padding:0 0 20px 0;
}
h3 {
    font-size:1.4em;
    font-weight:300;
    line-height:1.2em;
    text-transform:uppercase;
    margin:0;
    padding:0 0 20px 0;
}


h4,h5,h6{
    font-weight:bold;
    font-size:1em;
    line-height:1.2em;
}





.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}
.embed-container > iframe{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
}

ul {
	list-style:none;
	margin:0;
	padding:0;
    position:relative;
}
ul > li{
    padding-left:18px;
}
ul > li:before{
    position:absolute;
    content: '-';
    left:0;
}
#menurow ul > li:before,
#menurow_tablet ul > li:before { display:none;}


body.componentwidth100 #component > .container,
body.zeilezweiwidth100 #zeilezwei > .container,
body.zeiledreiwidth100 #zeiledrei > .container,
body.zeilevierwidth100 #zeilevier > .container,
body.zeilefuenfwidth100 #zeilefuenf > .container {
    max-width:100%;
    padding-left:0;
    padding-right:0;
}
body.componentwidth100 #component > .container > .row,
body.zeilezweiwidth100 #zeilezwei > .container > .row,
body.zeiledreiwidth100 #zeiledrei > .container > .row,
body.zeilevierwidth100 #zeilevier > .container > .row,
body.zeilefuenfwidth100 #zeilefuenf > .container > .row {
    margin-left:0;
    margin-right:0;
}
body.componentwidth100 #component > .container > .row > .moduletable,
body.zeilezweiwidth100 #zeilezwei > .container > .row > .moduletable,
body.zeiledreiwidth100 #zeiledrei > .container > .row > .moduletable,
body.zeilevierwidth100 #zeilevier > .container > .row > .moduletable,
body.zeilefuenfwidth100 #zeilefuenf > .container > .row > .moduletable {
    padding-left:0;
    padding-right:0;
    width:100%;
}
body.componentcenter #component,
body.zeilezweicenter #zeilezwei,
body.zeiledreicenter #zeiledrei,
body.zeileviercenter #zeilevier,
body.zeilefuenfcenter #zeilefuenf,
body.center,
.center {
    text-align:center;
}


#scroll_top{
    background-color:#ccc;
    color:#fff;
    display:none;
    cursor:pointer;
    position:fixed;
    right:10px;
    bottom:0;
    font-size:20px;
    line-height:20px;
    padding:10px;
}

.highlight {
	padding:20px 0 0 0;
}
.rounded {
    -webkit-border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
}
.circle{
    -webkit-border-radius:50% 50% 50% 50%;
	-moz-border-radius:50% 50% 50% 50%;
	border-radius:50% 50% 50% 50%;
}
.transition {
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#main #component {
    margin-bottom:50px;
}

#main .moduletable {
    margin-top:80px;
}

iframe  {
    width:100%;
    aspect-ratio:16/9;
}


.logocol {
    display:flex;
    a {
        display:inline-block;
        margin-left:auto;
    }

}

#logo {
    width:65px;
    padding:15px 0;
    opacity:0;
}

#logo-footer {
    width: 55vw;
    position: absolute;
    margin-top: -8vw;
    margin-left: -2.5vw;
}
#footer_wrapper {
    padding-top: 5vw;
    overflow:hidden;
    display:flex;
    position:relative;
    font-size:1.2em;
    line-height:1.6em;
    #footer {
        display:flex;
        flex:1 0 100%;
        flex-direction:column;
        .container {
            display:flex;
            flex-direction:column;
        }
        .footertitle {
            font-size:1.2em;
            padding-bottom:15px;
        }

        .socialicons {
            padding:20px 0 20px 0;
            a {
                display:inline-block;
                padding:5px;
                font-size:1.5em;
                line-height:1em;
            }
        }
        .mod-menu {
            padding:3 3 30px 0;
            li {
                padding:0;
                a {
                    &:hover {
                        text-decoration:none!important;
                    }
                }
            }

        }
    }
}


.footer_created {
    padding-top:10px;
    padding-bottom:10px;
    font-size:0.8em;
    line-height:1.2em;
    display:flex;
    flex:0 0 auto;
    text-align:right;
    a {
        display:inline-block;
            +a {
            margin-left:10px;
            text-decoration:none;
        }
    }
}




.form-control:focus {
    box-shadow:none;
    }
.js-finder-searchform .js-finder-search-query.form-control  {
    border-radius: 0.25rem 0 0 0.25rem ;
}

#search-results li:before {
    display:none;
}
#search-results li{
    padding-left:0;
}
.icon-angle-right:before {
    content:">";
}
.icon-angle-left:before {
    content:"<";
}
.icon-angle-double-right:before {
    content:">>";
}
.icon-angle-double-left:before {
    content:"<<";
}

.juicer-feed ul li:before{
   display:none;
}

/* DSGVO */
.cc-btn.cc-dismiss{
    display:none;
}

svg {
    max-width:100%;
    height:auto!important;
}
svg.drawsvg {
    display: none;
}




/* Tomppa Effects */
/* Animations Greensock hide on start */
svg.logo,
svg.logo_mobile,
.mainmenu_wrapper,
#logo-b_wrapper {
    opacity:0;
}


.viewport {
    opacity:0;
}
.viewport.in-viewport {
    opacity:1;
}


.viewport[data-effect="FadeInBottom"].in-viewport {
    animation: FadeInBottom 1s 1;
    animation-direction: normal;
}
@keyframes FadeInBottom {
    0% {
        transform: translate(0, 50px);
        opacity:0;
    }
    100% {
        transform: translate(0, 0);
        opacity: 1;
    }
}

 .viewport[data-effect="FadeIn"]{
    animation-delay: 3s;
    display: inline-block;
 }

.viewport[data-effect="FadeIn"].in-viewport {
    animation: FadeIn 1s 1;
    animation-direction: normal;
    display: inline-block;
}
@keyframes FadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity: 1;
    }
}


.viewport[data-effect="ZoomIn"].in-viewport {
    animation: ZoomIn 1s 1;
    animation-direction: normal;
    transition-duration: 3s;
    transition: transform 1s;
}
@keyframes ZoomIn {
    0% {
        transform: scale(0,0);
        transform: translate(50%, 50%);
    }
    100% {
        transform: scale(1,1);
        transform: translate(0%, 0%);
    }
}

